@font-face {
	font-family: "vkmp2";
	src: url("/fonts/regular.ttf");
}

@font-face {
	font-family: "vkmp2";
	src: url("/fonts/medium.ttf");
	font-weight: bold;
}


*{
	padding: 0px;
	margin: 0px;
}
html,
body,
header,
.cbody {
	height: 100%;
}
.block_content{
	background-color: #ffffff;
	padding-top: 10px;
}
body{
	font-family: "vkmp2", sans-serif;
	background-color: #212723;
	/* background: linear-gradient(90deg, #C5DDE8,#eebcba); */
	background-color: #f9f9fa;
	line-height: 1.5;
	color: #212529;
	font-size: 1rem;
	font-weight: 400;
}

.mcbody {
	height: 100%;
	background-color: #1c1c26;
	background-size: 20%;
}
.title {
	color: #375ea8;
	font-size: 400%;
	font-family: sans-bold;
	margin-bottom: 10px;
	margin-top: 18px;
}

.subtitle {
	color: #305b8d;
	font-size: 130%;
	font-family: sans-serif;
}

.fa {
	font-size: 1.5rem !important;
	vertical-align: middle;
}

.btn  {
	background-color: #212430 !important;
	margin: 0px;
}

.btn-title {
	color: #ffffff;
	font-size: 130%;
	text-transform: none;
}

.btn-subtitle {
	color: #ffffff;
	font-size: 110%;
	text-transform: none;
}
.preview{
	-webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
	box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
	outline: 0;
}
.bigsize {
	font-size: 40px;
	color: #ffffff;
}
.vrt{
	display: inline-block;
	vertical-align: middle;
}
.top_header{
	width: 100%;
	/* background: linear-gradient(180deg, #70c64d, #5b9e3f); */
	background-color: #2d2d2d;
	padding: 10px;
	font-size: 20px;
	color: #000;
	position: relative;
}
.top_header a{
	color: #6dc262;
	/* font-weight: bold; */
}
.down a {
	display: block;
	background: #3298d4;
	color: #fff;
	border: 1px solid #579dd0;
	border-radius: 4px;
	text-align: center;
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.screenbox {
	padding: 10px;
	position: relative;
	background: #ffffff;
	width: 100%;
}

.bbox {
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	padding: 10px;
	position: relative;
	width: 100%;
}
.lazy{
	width: 95%;
	display: inline-block;
	margin-right: 5px;
	/* border-radius: 5px; */
	/* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); */
}
.lazy:last-child{
	margin-right: 0px;
}
.scrol_box{
	/* height: 687px; */
	box-sizing: initial;
	overflow-y: hidden;
	overflow-x: auto;
	display: block;
	white-space: nowrap;
	padding: 5px 5px;
}
.screen_img{
	width: 100%;
	border-radius: 16px;
	/*box-shadow: 1px 2px 4px 0px #e1e1e1;*/
	border: 4px solid #ebebeb;
}

.content{
	font-size: 16px;
	font-weight: 200;
}
.text_400{
	font-weight: 400;
}
.lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 65px;
	height: 21px;
}
.lds-ellipsis div {
	position: absolute;
	top: 11px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: #fff;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
	left: 6px;
	animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
	left: 6px;
	animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
	left: 26px;
	animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
	left: 45px;
	animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}
@keyframes lds-ellipsis3 {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(0);
	}
}
@keyframes lds-ellipsis2 {
	0% {
		transform: translate(0, 0);
	}
	100% {
		transform: translate(19px, 0);
	}
}
.bshwadow{
	/* box-shadow: 0 3px 4px 0 rgba(0,0,0,0.14), 0 3px 3px -2px rgba(0,0,0,0.12), 0 1px 8px 0 rgba(0,0,0,0.2); */
	/* box-shadow: 0 1px 11px 4px #f0f3ff, 0 0 0 1px #e7e8ec; */
	border-radius: 0.25rem;
	box-shadow: 0 1px 3px rgb(0 0 0 / 5%);
}
.folow_link{
	font-size: 20px;
	display: block;
	padding: 5px;
	background-color: #f7f7f7;
	border-radius: 5px;
}
.folow_link i{
	vertical-align: middle;
	font-size: 36px;
	margin-right: 10px;
}
.folow_links {
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	cursor: pointer;
}


.faq_btn{
	position: absolute;
	right: 0px;
	border-left: 1px solid #2c5780;
	height: 50px;
	padding: 10px 20px;
	top: 0px;
	color: #ffffff;
	font-weight: bold;
	background-color: #3f6da3;
	cursor: pointer;
}

::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}

::-webkit-scrollbar-track {
	border-radius: 3px;
	background-color: #cdd7e0;
}

::-webkit-scrollbar-thumb {
	background-color: #3368ca;
	border-radius: 3px;
}




.container,.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 100%
}

.btn,.btn-link,.dropdown-item {
	font-weight: 400
}

pre {
	display: block;
	font-size: 87.5%;
	color: #212529
}

pre code {
	font-size: inherit;
	word-break: normal
}

.pre-scrollable {
	max-height: 340px;
	overflow-y: scroll
}

@media (min-width: 576px) {
	.container {
		max-width:540px
	}
}

@media (min-width: 768px) {
	.container {
		max-width:720px
	}
}

@media (min-width: 992px) {
	.container {
		max-width:960px
	}
	.lazy {
		width: 362px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width:1140px
	}
}

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}

.no-gutters {
	margin-right: 0;
	margin-left: 0
}

.no-gutters>.col,.no-gutters>[class*=col-] {
	padding-right: 0;
	padding-left: 0
}

.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%
}

.col-auto {
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	max-width: none
}

.col-1 {
	-ms-flex: 0 0 8.333333%;
	flex: 0 0 8.333333%;
	max-width: 8.333333%
}

.col-2 {
	-ms-flex: 0 0 16.666667%;
	flex: 0 0 16.666667%;
	max-width: 16.666667%
}

.col-3 {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%
}

.col-4 {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%
}

.col-5 {
	-ms-flex: 0 0 41.666667%;
	flex: 0 0 41.666667%;
	max-width: 41.666667%
}

.col-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%
}

.col-7 {
	-ms-flex: 0 0 58.333333%;
	flex: 0 0 58.333333%;
	max-width: 58.333333%
}

.col-8 {
	-ms-flex: 0 0 66.666667%;
	flex: 0 0 66.666667%;
	max-width: 66.666667%
}

.col-9 {
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%
}

.col-10 {
	-ms-flex: 0 0 83.333333%;
	flex: 0 0 83.333333%;
	max-width: 83.333333%
}

.col-11 {
	-ms-flex: 0 0 91.666667%;
	flex: 0 0 91.666667%;
	max-width: 91.666667%
}

.col-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%
}
@media (min-width: 768px) {
	.col-md {
		-ms-flex-preferred-size:0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}

	.col-md-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}

	.col-md-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}

	.col-md-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

	.col-md-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}

	.col-md-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}

	.col-md-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}

	.col-md-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}

	.col-md-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

	.col-md-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}

	.col-md-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}

	.col-md-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}

	.col-md-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}

	.col-md-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	.order-md-first {
		-ms-flex-order: -1;
		order: -1
	}

	.order-md-last {
		-ms-flex-order: 13;
		order: 13
	}

	.order-md-0 {
		-ms-flex-order: 0;
		order: 0
	}

	.order-md-1 {
		-ms-flex-order: 1;
		order: 1
	}

	.order-md-2 {
		-ms-flex-order: 2;
		order: 2
	}

	.order-md-3 {
		-ms-flex-order: 3;
		order: 3
	}

	.order-md-4 {
		-ms-flex-order: 4;
		order: 4
	}

	.order-md-5 {
		-ms-flex-order: 5;
		order: 5
	}

	.order-md-6 {
		-ms-flex-order: 6;
		order: 6
	}

	.order-md-7 {
		-ms-flex-order: 7;
		order: 7
	}

	.order-md-8 {
		-ms-flex-order: 8;
		order: 8
	}

	.order-md-9 {
		-ms-flex-order: 9;
		order: 9
	}

	.order-md-10 {
		-ms-flex-order: 10;
		order: 10
	}

	.order-md-11 {
		-ms-flex-order: 11;
		order: 11
	}

	.order-md-12 {
		-ms-flex-order: 12;
		order: 12
	}

	.offset-md-0 {
		margin-left: 0
	}

	.offset-md-1 {
		margin-left: 8.333333%
	}

	.offset-md-2 {
		margin-left: 16.666667%
	}

	.offset-md-3 {
		margin-left: 25%
	}

	.offset-md-4 {
		margin-left: 33.333333%
	}

	.offset-md-5 {
		margin-left: 41.666667%
	}

	.offset-md-6 {
		margin-left: 50%
	}

	.offset-md-7 {
		margin-left: 58.333333%
	}

	.offset-md-8 {
		margin-left: 66.666667%
	}

	.offset-md-9 {
		margin-left: 75%
	}

	.offset-md-10 {
		margin-left: 83.333333%
	}

	.offset-md-11 {
		margin-left: 91.666667%
	}
}

@media (min-width: 992px) {
	.col-lg {
		-ms-flex-preferred-size:0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}

	.col-lg-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}

	.col-lg-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}

	.col-lg-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

	.col-lg-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}

	.col-lg-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}

	.col-lg-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}

	.col-lg-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}

	.col-lg-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

	.col-lg-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}

	.col-lg-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}

	.col-lg-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}

	.col-lg-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}

	.col-lg-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	.order-lg-first {
		-ms-flex-order: -1;
		order: -1
	}

	.order-lg-last {
		-ms-flex-order: 13;
		order: 13
	}

	.order-lg-0 {
		-ms-flex-order: 0;
		order: 0
	}

	.order-lg-1 {
		-ms-flex-order: 1;
		order: 1
	}

	.order-lg-2 {
		-ms-flex-order: 2;
		order: 2
	}

	.order-lg-3 {
		-ms-flex-order: 3;
		order: 3
	}

	.order-lg-4 {
		-ms-flex-order: 4;
		order: 4
	}

	.order-lg-5 {
		-ms-flex-order: 5;
		order: 5
	}

	.order-lg-6 {
		-ms-flex-order: 6;
		order: 6
	}

	.order-lg-7 {
		-ms-flex-order: 7;
		order: 7
	}

	.order-lg-8 {
		-ms-flex-order: 8;
		order: 8
	}

	.order-lg-9 {
		-ms-flex-order: 9;
		order: 9
	}

	.order-lg-10 {
		-ms-flex-order: 10;
		order: 10
	}

	.order-lg-11 {
		-ms-flex-order: 11;
		order: 11
	}

	.order-lg-12 {
		-ms-flex-order: 12;
		order: 12
	}

	.offset-lg-0 {
		margin-left: 0
	}

	.offset-lg-1 {
		margin-left: 8.333333%
	}

	.offset-lg-2 {
		margin-left: 16.666667%
	}

	.offset-lg-3 {
		margin-left: 25%
	}

	.offset-lg-4 {
		margin-left: 33.333333%
	}

	.offset-lg-5 {
		margin-left: 41.666667%
	}

	.offset-lg-6 {
		margin-left: 50%
	}

	.offset-lg-7 {
		margin-left: 58.333333%
	}

	.offset-lg-8 {
		margin-left: 66.666667%
	}

	.offset-lg-9 {
		margin-left: 75%
	}

	.offset-lg-10 {
		margin-left: 83.333333%
	}

	.offset-lg-11 {
		margin-left: 91.666667%
	}
}

@media (min-width: 1200px) {
	.col-xl {
		-ms-flex-preferred-size:0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}

	.col-xl-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}

	.col-xl-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}

	.col-xl-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

	.col-xl-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}

	.col-xl-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}

	.col-xl-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}

	.col-xl-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}

	.col-xl-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

	.col-xl-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}

	.col-xl-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}

	.col-xl-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}

	.col-xl-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}

	.col-xl-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	.order-xl-first {
		-ms-flex-order: -1;
		order: -1
	}

	.order-xl-last {
		-ms-flex-order: 13;
		order: 13
	}

	.order-xl-0 {
		-ms-flex-order: 0;
		order: 0
	}

	.order-xl-1 {
		-ms-flex-order: 1;
		order: 1
	}

	.order-xl-2 {
		-ms-flex-order: 2;
		order: 2
	}

	.order-xl-3 {
		-ms-flex-order: 3;
		order: 3
	}

	.order-xl-4 {
		-ms-flex-order: 4;
		order: 4
	}

	.order-xl-5 {
		-ms-flex-order: 5;
		order: 5
	}

	.order-xl-6 {
		-ms-flex-order: 6;
		order: 6
	}

	.order-xl-7 {
		-ms-flex-order: 7;
		order: 7
	}

	.order-xl-8 {
		-ms-flex-order: 8;
		order: 8
	}

	.order-xl-9 {
		-ms-flex-order: 9;
		order: 9
	}

	.order-xl-10 {
		-ms-flex-order: 10;
		order: 10
	}

	.order-xl-11 {
		-ms-flex-order: 11;
		order: 11
	}

	.order-xl-12 {
		-ms-flex-order: 12;
		order: 12
	}

	.offset-xl-0 {
		margin-left: 0
	}

	.offset-xl-1 {
		margin-left: 8.333333%
	}

	.offset-xl-2 {
		margin-left: 16.666667%
	}

	.offset-xl-3 {
		margin-left: 25%
	}

	.offset-xl-4 {
		margin-left: 33.333333%
	}

	.offset-xl-5 {
		margin-left: 41.666667%
	}

	.offset-xl-6 {
		margin-left: 50%
	}

	.offset-xl-7 {
		margin-left: 58.333333%
	}

	.offset-xl-8 {
		margin-left: 66.666667%
	}

	.offset-xl-9 {
		margin-left: 75%
	}

	.offset-xl-10 {
		margin-left: 83.333333%
	}

	.offset-xl-11 {
		margin-left: 91.666667%
	}
}

*, ::after, ::before {
	box-sizing: border-box;
}
a {
	color: #0645ad;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
a:hover {
	color: #ffffff;
	/* text-decoration: underline; */
}
.form-group {
	margin-bottom: 1rem;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: .5rem;
	font-family: inherit;
	margin-top: 0.3em;
	font-weight: 500;
	line-height: 1.2;
}

.h1,h1 {
	/*font-size: 2.5rem*/
}

.h2,h2 {
	/*font-size: 2rem*/
	border-bottom: 1px solid #a2a9b1;
	font-weight: bold;
}

.h3,h3 {
	/*font-size: 1.75rem*/
	font-weight: bold;
}

.h4,h4 {
	/*font-size: 1.5rem*/
}

.h5,h5 {
	/*font-size: 1.25rem*/
}

.h6,h6 {
	/*font-size: 1rem*/
}

.img-fluid, .img-thumbnail {
	max-width: 100%;
	height: auto;
}
.mw-list {
	color: #000;
	background-color: #f8f9fa;
	border: 1px solid #eaecf0;
	padding: 1em;
	font-size: 92%;
}
.red{
	color:#FF0000;
}
.green{
	color:#209820;

}
.ic_download{
	display: block;
	text-indent: -9999px;
	width: 100px;
	height: 82px;
	background: url(../images/icons/download.svg);
	background-size: 100px 82px;
}
.theme_item{
	display: flex;
	cursor: pointer;
	width: 100%;
	height: 40px;
	line-height: 40px;
	justify-content: center;
	/* border: 1px solid #cfe1e9; */
	background-color: #ffffff;
	color: #323232;
	margin: 8px;
	box-shadow: 0 2px 12px rgb(135 202 107 / 35%);
	font-size: 15px;
}
.theme_item:last-child{
	border-right:none;
}
.theme_item:hover{
	background-color: #90da71;
}

.theme_scheme{
	display: flex;
	cursor: pointer;
	width: 89px;
	height: 40px;
	line-height: 40px;
	justify-content: center;
	/* border-right: 1px solid #ebebeb; */
	border-bottom: none;
	background-color: #ffffff;
	margin: 8px;
	/* border: 1px solid #d0edff; */
	box-shadow: 0 2px 12px rgb(135 202 107 / 35%);
}
.themes_list{display: flex;margin: 0 5px;}


element.style {
}
.new_load_button {
	background-color: #4b6ea8;
	/* padding: 12px; */
	width: 100%;
	display: block;
	text-align: center;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	box-shadow: 0 1px 3px rgb(0 0 0 / 5%);
	text-shadow: 0px 0px 0px #b8b8b8;
	box-shadow: 0 2px 5px rgb(107 134 202 / 35%);
	height: 47px;
	overflow: hidden;
	position: relative;
	line-height: 47px;
}
.thide{
	display: none;
}
.theme_item.active{
	background-color: #87ca6b;
	color: #FFF;
	font-weight: bold;
}
.theme_scheme.active{
	background-color: #87ca6b;
	color: #FFF;
	font-weight: bold;
}
a.for_pc {
    position: absolute;
    display: block;
    background: #424242;
    height: 50px;
    margin-top: -10px;
    margin-right: -15px;
    line-height: 50px;
    padding: 0px 10px;
    top: 0px;
    right: 5px;
}
.win_logo{
	height: 30px;
	display: inline-block;
	line-height: 27px;
	margin-top: 8px;
	float: right;
	margin-left: 7px;
}
.danger{
	color: #ff1e1e;
}

.bt_ver{
	position: absolute;
	display: block;
	background-color: #5980c1;
	padding: 0 10px;
	color: #FFF;
	right: 0;
	top: 0;
}
.bt_load{
	display: block;
	/* background-color: #5980c1; */
	/* padding: 12px; */
	color: #FFF;
	/* float: left; */
	width: 100%;
	padding-right: 116px;
	/* display: inline-block; */
	font-size: 16px;
}
.bt_load:hover,.bt_ver:hover{
	background-color: #6a9dd6;
	color: #FFF;
	text-decoration: none;
}
